::

   pgcopydb copy extensions: Copy the extensions from the source instance to the target instance
   usage: pgcopydb copy extensions  --source ... --target ... 
   
     --source              Postgres URI to the source database
     --target              Postgres URI to the target database
     --dir                 Work directory to use
     --requirements        List extensions requirements
   
